ICONVCONFIG(8)

NAME
iconvconfig - Create fastloading iconv module configuration file

SYNOPSIS
iconvconfig [OPTION...] [DIR...]

DESCRIPTION
The iconvconfig program generates a cache that internationalised applications can use to reduce loading time.

--prefix PATH
    Prefix used for all file accesses

AUTHOR
iconvconfig was written by Ulrich Drepper as part of the GNU C Library.

This man page was written by Jeff Bailey <jbailey@debian.org>.